﻿@charset "UTF-8";
/*======*/

.mhome{padding: 0; min-width: 300px; max-width: 640px; margin: 0 auto;}
.home-nav-down { text-align: center; color: #EEEEEE; background-color: #484848; margin-top: 15px; }
.home-nav-down td { border-left: 1px solid #6d6d6d; }
.home-nav-down td a { display: block; line-height: 30px; color: #FFFFFF; }

.home-to-top { position: relative; padding: 10px 0; text-align: center; }
.home-to-top .to-top { position: absolute; right: 10px; padding-right: 15px; color: #666; background: url(../images/top.jpg) no-repeat 100% 2px; }


.daohangbiaoti{background: #fff;max-width: 640px;margin: 0 auto;padding: 10px 0px 0px 0px;line-height: 30px;height: 40px; }
.biaoti a{ float:left; color:#333;font-size: 15px; text-decoration:none}
.biaoti{width: auto; padding: 0px 10px;  height: 40px;float: left; width: 33.3%;position: relative;	
}
.daohangbiaoti .nav_select22>a{color: #ED1739;
  border-bottom: solid #ED1739 2px;}  

.home-nav2 {  height: 46px; max-width:640px; margin:0 auto;position:relative; z-index:999; background:url(beijing.png) repeat-x} 
.home-nav {  height: 46px;
    background: #ED1739;
    position: fixed;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    max-width: 640px;
    z-index: 10;}
.home-nav td,.home-nav2 td{ vertical-align:top;}
.home-nav .fl,.home-nav2 .fl { padding-top:0px; width:6px; text-align:center; }
.home-nav .fl a{ }
.home-nav .fl img,.home-nav2 .fl img { height:44px;}
.home-nav .fr,.home-nav2 .fr { padding:5px 0px 0 0px;}
.search { position: relative; }

.search .key { font-size:15px; background: rgba(255, 255, 255, 0.9)!important;
filter: Alpha(opacity=80);display: block; margin-right: 36px; background-color: #FFFFFF; border: none; width: 86%; 
line-height:20px;padding:6px 8px;-webkit-box-sizing: border-box;box-sizing: border-box;border:1px #e0e0e0 solid;
-webkit-border-radius:5px;border-radius:2px;color: #AD999B;vertical-align:middle;}
.search .submit { float:right; width: 30px; height: 30px; position: absolute; top:4px; right:4px; background:url(/skin/mobile/tang1.png) no-repeat center center; border: none; }




.home-login { margin-bottom: 12px; }
.home-login .login { box-flex: 2; -webkit-box-flex: 2; -moz-box-flex: 2; padding-right: 12px; }
.home-login .reg { box-flex: 1; -webkit-box-flex: 1; -moz-box-flex: 1; }

.home-logon { margin-bottom: 12px; padding: 5px; text-align: center; background: #eee; }
.home-logon .left { display: inline-block; padding: 0 5px; border-right: 1px solid #ddd; }
.home-logon a { display: inline-block; padding: 0 5px; border-left: 1px solid #fff; }



.tangsptit { position: relative;  }
.tangsptit .arr { position: absolute; top: 50%; right: 10px; margin-top: -3px; }



.home-brand {max-width:640px; margin:0 auto; background:#fff; margin-top:12px; overflow:hidden;}
.home-brand table { margin-top:-1px;}
.home-brand .brand-item {width:25%;overflow: hidden; text-align: center; display: table-cell; vertical-align: middle; border-right: 1px solid #ddd;border-top: 1px solid #ddd; padding:10px 0; }
.home-brand .brand-item.last { border-right:0px; }
.home-brand .brand-item img { width:86%; vertical-align: middle; }





/*======*/
body { font-size:14px;background-color: #f7f7f7;font-family:Microsoft YaHei;}
a { color:#555;}


div.page { min-width:300px; max-width:640px; padding:0px; width:auto; background:#fff;margin-bottom: 12px;
box-shadow: 0 1px 1px #dcdcdc; }
.tangauto {min-width:300px; max-width:640px;  margin:0 auto;
box-shadow: 0 1px 1px #dcdcdc; }
a.btn,
a.btn:visited { background:#FF9F25; border:#FF9423 1px solid;}
a.btn.orange, 
a.btn.orange:visited {background:#FC3636;border:#FC3636 1px solid;}



div.slider-point span.act {background-color:#fe5955;}


/*轮播图*/
.focus{ max-width:100%; height:auto;  margin:0 auto; position:relative; overflow:hidden;   }
.focus .hd{ width:100%; height:11px;  position:absolute; z-index:1; bottom:15px; text-align:center;  }
.focus .hd ul{ display:inline-block; height:8px; padding:3px 5px; font-size:0; vertical-align:top;}
.focus .hd ul li{ display:inline-block; vertical-align:top; overflow:hidden;border: 1px #fff solid;width: 6px;
height: 6px;-webkit-border-radius: 6px;border-radius: 6px;margin:0 5px;   }
.focus .hd ul .on{ background:#fff;  }
.focus .bd{ position:relative; z-index:0;text-align:center; }
.focus .bd li img{ width:100%;   }
.focus .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0); /* 取消链接高亮 */  }

/*导航*/
.tangdh { background:#fff; height:80px; padding-top:10px; width:100%;}
.tangdh a.item {float: left;width:25%; overflow:hidden; text-align:center; padding-top:48px; font-size:14px}
.tangdh a.bg1 { background:url(tang2.gif) no-repeat center 0;}
.tangdh a.bg2 { background:url(tang3.gif) no-repeat center 0; position:relative;}
.tangdh a.bg3 { background:url(tang4.gif) no-repeat center 0;}
.tangdh a.bg4 { background:url(tang5.gif) no-repeat center 0;}

.tangdh a.bg2 .cart-num { position:absolute; left:50%; top:0px; line-height:16px;color:#eee; }



.tangdh #footerlogout { float: left;width:25%; overflow:hidden; text-align:center; line-height:32px; }
.cart-pt .cart-empty {width: 180px; padding:0px 0;}
.cart-pt .cart-empty h1 {padding-top:150px;background: url(cart.png) no-repeat center top;}



/**/
.tanglrgg { width:100%; padding:4px; margin-bottom: 12px;
box-shadow: 0 1px 1px #dcdcdc; background:#fff}
.tanglrgg td { width:50%;}
.tanglrgg td img{ width:100%;}

/*促销广告css*/

.tangtubg { background:#fff}
.tangtubg:after {content: "";display: table;clear: both;}
.tangtubg .tua,
.tangtubg .tub  { float:left; width:33.3333%; overflow:hidden; }
.tangtubg .tua .AdvBanner{ border-right:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5}
.tangtubg .tub .AdvBanner{ border-right:1px solid #fff;border-bottom:1px solid #e5e5e5}

.tangtubg img { width:100%; border:0px; margin:0px; padding:0px; margin-left:-1px;}

/**/
.bgfff { background:#fff; padding:4px;}
.tangtubg .fl  { float:left; width:50%; overflow:hidden; }
.tangtubg .fl .AdvBanner { text-align:center; padding:5px; padding-bottom:0;}

/*tangsp*/
.tangsp { overflow:hidden;}
.tangsptit{ height:26px; line-height:26px;border-left:2px solid #ff3c25;font-size:16px; margin:10px 0; padding-left:10px;}
.tangsptit .fl { float:left;}
.tangsptit .fr { float:right; position:relative; height:26px; padding-right:20px; color:#666; font-size:14px;}



.tangspbg { background:#fff; width:101%; overflow:hidden;}
.tangspbg td { width:33.333333%;border-right:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;}
.tangspbg td.last { border-right:0;}
.tangspbg:after {content: "";display: table;clear: both;}
.tangspbg .pt-item a {  padding:5%; display:block; }
.tangspbg .pt-img img { width:100%;}
.tangspbg .pt-name { font-size:14px; height:36px; line-height:18px; overflow:hidden; padding-top:5px;}
.tangspbg .price {color: #ff3c25;font-weight: bold;margin-right:3px;}
.tangspbg em {color: #bbb;}


/*浮动菜单*/
/*
@font-face {font-family: 'global-nav__iconfont';
  src: url('iconfont.eot');
  src: url('iconfont.eot?#iefix') format('embedded-opentype'),
  url('iconfont.woff') format('woff'),
  url('iconfont.ttf') format('truetype'),
  url('iconfont.svg#uxiconfont') format('svg');
}
*/
@font-face {font-family: 'global-nav__iconfont';
  src: url('http://shopsy.cn/xiazai/font-face/iconfont.eot');
  src: url('http://shopsy.cn/xiazai/font-face/iconfont.eot?#iefix') format('embedded-opentype'),
  url('http://shopsy.cn/xiazai/font-face/iconfont.woff') format('woff'),
  url('http://shopsy.cn/xiazai/font-face/iconfont.ttf') format('truetype'),
  url('http://shopsy.cn/xiazai/font-face/iconfont.svg#uxiconfont') format('svg');
}


.global-nav{position: fixed;left: -100%;bottom: 0;z-index: 1013;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;width: 100%;-webkit-transition: all .5s ease;transition: all .5s ease;}
.global-nav__nav-wrap{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;height: 57px;border-top: 1px solid #e5e5e5;background-color: #fff;}
.global-nav__nav-item{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;overflow: hidden;}
.global-nav__nav-link{position: relative;display: block;width: 62px;height: 51px;line-height: 22px;padding-top:6px;text-align: center;white-space: nowrap;color: #999; margin:0 auto;}
.global-nav__nav-link:active{color: #ff7171;}
.global-nav__iconfont{font-family: 'global-nav__iconfont'; font-size:24px;font-style:normal;}
.global-nav__nav-tit{display: block;font-size: 12px;}
.cart-num{position: absolute;height:16px;line-height:16px;padding:0 5px;border-radius: 8px;background-color: #fd4609;color: #fff;font-size: 12px;}
.global-nav__nav-item .cart-num{right: 7px;top:4px;}
.global-nav__nav-item img { height:29px; display:block; margin:0 auto;}
.global-nav__operate-wrap{padding-right: 5px;font-size: 16px;color: #fff;line-height: 56px;text-align: center;position:relative;width:62px;height:58px;background-color: rgba(153,153,153,.75);right: -62px;-webkit-transition: all .5s ease;transition: all .5s ease;}
.global-nav__operate-wrap:before,
.global-nav__operate-wrap:after{content: '';position: absolute;top: 24px;width: 7px;height: 7px;border-top:2px solid #fff;border-right: 2px solid #fff;}
.global-nav__operate-wrap:before{display: none;right: 3px;-webkit-transform: rotate(-135deg);transform: rotate(-135deg);}
.global-nav__operate-wrap:after{right: 7px;-webkit-transform: rotate(45deg);transform: rotate(45deg);}
.global-nav__yhd-logo{position: absolute;right: 20px;top: 15px;width: 32px;height: 29px;
	background-image:url(global_nav_login2.png);background-repeat: no-repeat;background-size: 100%;
	-webkit-transition: width .5s ease;transition: width .5s ease;}
.global-nav__operate-wrap .cart-num{right: -8px;top: -8px;-webkit-transition: opacity .5s ease;transition: opacity .5s ease;}
.global-nav--current{left:0;}
.global-nav--current .global-nav__operate-wrap{width:0px;right: 0;}
.global-nav--current .global-nav__yhd-logo{width: 0;}
.global-nav--current .global-nav__operate-wrap .cart-num{opacity: 0;}
.global-nav--current .global-nav__operate-wrap:before{display: block;}
.global-nav--current .global-nav__operate-wrap:after{display: none;}

.back_top {position: fixed;right:5px;bottom:5px;width:40px;height:40px;overflow: hidden;-webkit-border-radius: 50%;border-radius: 50%;
background:#000 url(top.png) no-repeat center center;filter:alpha(opacity=40); -moz-opacity:0.4; opacity:0.4;}

/**/
.SearchMoreWrap,
.full-screen {min-width: 300px;max-width: 640px;padding: 0;margin: 0 auto;}
.SearchMoreWrap { background:#fff; margin-top:15px;}
.SearchMoreWrap .FormWrap { padding:20px;}
.SearchMoreWrap .FormWrap td { padding:5px 0;}
.SearchMoreWrap .inputstyle { border:1px solid #ddd;}
.SearchMoreWrap th { font-weight:400;}
.SearchMoreWrap .btn { border:1px solid #fe5955; line-height:21px; background:#fe5955;}
.SearchMoreWrap .btn { margin-top:8px;}

.pt-gallery { background:#fff;}
.tab .trigger-list {height: 40px;border-top: 1px solid #e5e5e5;border-bottom: 1px solid #e5e5e5;background-color: #f5f5f5;}
.tab .filter-handle,
.tab .trigger {border:0px;border-left: 1px solid #e5e5e5;text-align: center;height:40px;line-height:40px;}
.tab .trigger.act {border:0px; background:#fff; color:#fe5955; }
.tab .trigger.act { border-left:0px;}
.full-screen header { background:#fff; border:0px; padding:3px 0 5px 0; border-top:6px solid #f5f5f5;border-bottom:6px solid #f5f5f5;  }
.tanglb .full-screen header { border:0px;padding:5px 0 8px 0; }
.tanglb .a-bar .a-back { }
header .a-bar .arr {width:14px;height:14px; top:3px;border: #ff3c3c solid;border-width: 2px 2px 0 0;}
.tanglb .a-bar { height:30px;  }
.tanglb .a-bar .a-name { display:none;}
.tanglb .a-bar .a-right { margin-left:10px; line-height:30px; height:30px; display:block; width:100%;position:relative;-webkit-box-flex: 1;
-webkit-flex: 1;
-ms-flex: 1;
flex: 1;}
.tanglb .a-bar .a-search { position:relative; }
.tanglb .a-bar .a-search .a-search-ipt {display:block; background-color: #FFFFFF; border: none; width: 100%; margin:0px;
line-height:20px;padding:3px 8px;-webkit-box-sizing: border-box;box-sizing: border-box;border:1px solid #c6c6c6;
-webkit-border-radius:14px;border-radius:14px;font-size:16px;color: #666;vertical-align:middle;display: -moz-box;}
.tanglb .a-bar .a-search .a-search-btn {width:24px;height:24px;position: absolute;top:3px;right:6px;background: url(tang1.gif) no-repeat center center;border: none;}



.pt-gallery .panel { padding:0px;}
.pt-list .pt-h-item { border-bottom:1px solid #eee; padding:10px;}
.pt-list .pt-h-img { border:0; width:auto; height:auto;}
.pt-list .pt-h-price { background:url(gwc.gif) no-repeat right bottom;color: #ff3c3c; font-size:16px; }

/*
.tanglb { background:#fff;}
.pt-gallery .panel { padding:0px;}
.pt-list .pt-h-item { border-bottom:1px solid #eee; border-left:1px solid #eee; padding:0px; float:left; width:33.3333%; overflow:hidden;
margin-left:-1px;}
.pt-list .pt-h-item a { padding:10px;  display:block;}
.pt-list .pt-h-img { border:0; width:100%; height:auto; float:none; display:block;}
.pt-list .pt-h-img img { width:100%;max-width:100px;
max-height:100px;}
.pt-list .pt-h-price  background:url(gwc.gif) no-repeat right bottom;color: #ff3c3c; font-size:16px; }
.pt-list .pt-h-info {margin-left:0px;}
.clearfix:after {content: ".";display: block;clear: both;visibility: hidden;}
.pageview:after {content: ".";display: block;clear: both;visibility: hidden;}
*/







.pt-category .title {border-bottom: 1px solid #e5e5e5;}
.pt-category .content { padding:0 5px;background:none;}
#buy_form .pt-name { background:#fff; border-top:1px solid #ddd; font-size:16px; font-weight:400; padding:10px 10px 0 10px;}
.pt-price { background:#fff;border-bottom:0px; }
.pt-price .price { padding-left:4px;}
.f-red {color: #e00; font-weight:400;}
.pt-promotions {border-bottom:0px; background:#fff;padding:0px 21px 8px 5px; }
.pt-price .arr,
.pt-promotions .arr{ display:none;}
.pt-sku { background:#fff;border-top:1px solid #ddd; padding-left:5px;}
.pt-sku .sku {border:1px solid #eee;background-color:#fff;}
.panel-list,
.pt-num { background:#fff;}
.pt-num .plus, 
.pt-num .minus,
.pt-num .num .num-ipt { cursor:pointer;width:28px;height:28px;line-height:28px;border: 1px solid #ddd;}
.pt-num .num .num-ipt {border-left:0px;border-right:0px;}
.pt-num .num {padding:0px;}
.pt-num .btn.gray, 
.pt-num .btn.disabled {background:#fff;border: 1px solid #ddd;}
.pt-btn { background:#fff;padding:10px 10px 10px 0px;}
.pt-detail {margin:5px 0;padding:0px;}
.pt-btn .btn { margin-left:10px;-webkit-border-radius:3px;border-radius:3px;}
.pt-btn .btn.orange {height: 31px;line-height: 31px;}
.pt-btn .btn.red {background:#fe5955;}
.address-form,
.full-padding { background:#fff; padding:10px;}
.form .c-g {border: 1px solid #ddd;}
.btn,
.btn.orange {background: #FF9F25;border: #FF9423 1px solid;}
.favorites,
.deposit,
.integral,
.section { background:#fff;border-bottom:0;}
.gb {border: 1px solid #eee;background-color: #f9f9f9;}
.deposit-num input { border:1px solid #ddd;}
.mem-fav-list .box {background-color:#e5e5e5;}


.page.pt-pic .slider { width:300px;height:300px;}
.pt-pic .slider-item img { max-width:260px;max-height:260px;}
.pt-pic .slider {height: 300px; width:300px; padding-top: 6px;overflow:hidden; margin:0 auto; }
.pt-pic .slider-item {width:300px;height:300px;border:0px;}
.pt-pic .slider-list {margin-left: -50px;}
.slider .innershadow {display: none;    }
div.slider-point { margin-top:-30px; position:relative; z-index:9999;}




.mem-info .col2 { display:block;}
.mem-info .mem-menu .col { margin:0px; float:left; width:33.333%; display:block;}
.mem-info .mem-menu .col a{ margin:0 3px; margin-bottom:6px;  }

.brands-list .items {
  width: 33%;
  border-right: 1px solid #F0EFEF;
  border-top: 1px solid #F0EFEF;

  height: 122px;
  margin-right: 0;}
.brands-list .items dl {
text-align: center;
display: block; }





.goods-cate {  }
.goods-cate .title { position: relative;height: 26px;
line-height: 26px;margin: 10px 0;
border-left: 2px solid #ff3c25; font-size: 16px;padding-left:10px; }
.goods-cate .title .arr { position: absolute; top: 50%; right: 10px; margin-top: -3px; }
.goods-cate .title .more { position: absolute; right: 0; padding-right: 20px; }
.goods-cate .content { padding-bottom: 10px; border-top: 1px solid #E7E7E7;background:#fff; }
.goods-cate .content .item {  max-width:640px; margin:0 auto; position: relative; overflow: hidden; }
.goods-cate .content .item > a { display: block; line-height: 30px; font-weight: bold; border: 1px solid #e5e5e5; border-top: 0; text-align: center; background-color: #f3f3f3; }
.goods-cate .content .item .cate { text-align: center; line-height: 30px; border-left: 1px solid #e5e5e5; overflow: hidden; }
.goods-cate .content .item .cate a { display: block; float: left; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; width: 33.33333%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; border-right: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5;
 }
.goods-cate .content .item .cate .more { background-color: #f9f9f9; }

